/*
  ==========================
  colours
  ==========================
*/
/*
  ==========================
  general page structure
  ==========================
*/
.wrapper {
  padding-left: 15px;
  padding-right: 15px;
}
/*
  ==========================
  header
  ==========================
*/
#page-head > .wrapper {
  height: 90px;
}
/* logo */
/* ---- */
#logo {
  width: auto;
  padding: 0 10px;
}
#logo a {
  width: 140px;
  height: 72px;
}
/* page head search */
/* ---------------- */
#page-head-search {
  padding: 0 10px;
}
#page-head-search > a:before {
  font-size: 26px;
}
#page-head-search > .inner form {
  padding: 25px 10px;
  height: 90px;
}
#page-head-search .inner input,
#close-search {
  width: 80%;
  padding: 6px 4px;
}
#close-search {
  width: 18%;
  font-size: 15px;
}
/*
  ==========================
  primary navigation
  ==========================
*/
#primary-nav-holder {
  padding: 0 10px;
}
/* core styles and layout */
/* ---------------------- */
#primary-nav-holder nav {
  top: 90px;
  max-height: calc(100% - 90px);
}
/*
  ==========================
  main body
  ==========================
*/
#main-page-area {
  margin-top: 90px;
}
/*
  ==========================
  footer
  ==========================
*/
#page-foot {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.4;
  color: #ffffff;
}
/* upper footer area */
/* ----------------- */
#page-foot > .upper > .wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
}
#page-foot > .upper nav {
  margin-left: 0;
  margin-right: 0;
}
#page-foot > .upper nav > ul {
  display: block;
}
#page-foot > .upper nav > ul > li {
  display: block;
  width: 100%;
  padding: 0;
}
#page-foot > .upper nav > ul > li + li {
  margin-top: 12px;
  padding-top: 12px;
  border-top: solid 1px #1894d3;
}
#page-foot > .upper nav > ul > li > ul {
  list-style-type: none;
  margin: 5px 0 0 10px;
  padding: 0;
}
/* lower footer area */
/* ----------------- */
#page-foot > .lower > .wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: left;
}
#page-foot > .lower > .wrapper > * {
  display: inline-block;
}
#page-foot > .lower > .wrapper > .address {
  display: block;
  margin-bottom: 6px;
}
#page-foot > .lower > .wrapper > * + * {
  margin-left: 0;
}
#page-foot > .lower > .wrapper > .address > span {
  position: static;
  left: 0;
  display: inline;
  width: auto;
  height: auto;
  overflow: visible;
  opacity: 1;
  visibility: visible;
  font-family: vaudbold;
}
#page-foot > .lower > .wrapper > .address > span:after {
  content: ' ';
}
#page-foot > .lower .nz-govt-logo {
  display: block;
  text-align: left;
}
/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/
/*
  ==========================
  page intro section
  ==========================
*/
#page-intro {
  min-height: 0;
  padding: 30px 0 130px 0;
}
#page-intro .image-holder {
  top: calc(100% - 160px);
  left: 20%;
}
#page-intro > .wrapper > .inner {
  width: auto;
  font-size: 17px;
}
#page-intro > .wrapper > .inner .upper {
  font-size: 24px;
  line-height: 1.18;
}
/* no text variation */
/* ----------------- */
#page-intro.no-text .image-holder {
  top: 0;
  left: 0;
  background-size: cover;
}
/*
  ==========================
  images
  ==========================
*/
/* smaller left aligned images */
/* --------------------------- */
figure.small {
  float: none;
  width: auto;
  margin-right: 0;
  margin-bottom: 0;
}
/*
  ==========================
  forms
  ==========================
*/
.form-wrapper {
  padding-right: 0;
}
/* buttons */
/* ------- */
button.small,
input[type=button].small,
input[type=submit].small,
input[type=reset].small,
.button.small {
  padding: 0;
  background-color: transparent;
  min-width: 0;
  font-size: 13px;
  line-height: 1.3;
  color: #932210;
  text-align: left;
}
button.small:hover,
input[type=button].small:hover,
input[type=submit].small:hover,
input[type=reset].small:hover,
.button.small:hover,
button.small:focus,
input[type=button].small:focus,
input[type=submit].small:focus,
input[type=reset].small:focus,
.button.small:focus {
  background-color: transparent;
  text-decoration: underline;
}
/*
  ==========================
  tabular layout
  ==========================
*/
.table-layout-wrapper {
  margin-left: 0;
  margin-right: 0;
}
.table-layout {
  display: block;
  width: auto;
}
.table-layout > * {
  display: block;
  padding: 0;
}
.table-layout > * + * {
  margin-top: 26px;
}
/*
  ===============================================================================
  PAGE TYPE SPECIFIC STYLES / OVERRIDES
  ===============================================================================
*/
/*
  ==========================
  home page
  ==========================
*/
/* promo tiles */
/* ----------- */
.promo-tiles-wrapper {
  padding-top: 20px;
}
.promo-tiles-wrapper > article {
  float: none;
  width: auto;
  min-height: 80px;
  padding: 10px 86px 10px 0;
  margin-bottom: 20px;
  font-size: 18px;
  text-align: left;
}
.promo-tiles-wrapper > article h2 {
  font-size: 16px;
}
.promo-tiles-wrapper > article h3 {
  margin-top: 4px !important;
  font-family: vaudmedium;
  font-size: 17px;
  line-height: 1.2;
}
.promo-tiles-wrapper > article .image-holder {
  position: absolute;
  top: 10px;
  right: 0;
  width: 80px;
  height: 80px;
  margin-top: 0 !important;
}
.promo-tiles-wrapper > article .content {
  display: none;
}
.promo-tiles-wrapper > article .content + p {
  margin-top: 0;
}
/*
  ==========================
  case item page
  ==========================
*/
.case-item h1,
.case-item h1 + .case-alias-title {
  margin-right: 0;
}
.case-status-indicator .tip {
  top: 110%;
  right: auto;
  left: 0;
  width: 280px;
}
.case-item .case-status-indicator {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 12px;
}
/* timeline */
/* -------- */
ul.timeline {
  margin-left: 20px;
}
ul.timeline li {
  margin-left: -22px;
  padding: 15px 0 15px 40px;
}
ul.timeline li:before {
  top: 16px;
  left: 15px;
}
ul.timeline li time {
  position: static;
  width: auto;
  text-align: left;
}
ul.timeline li time span {
  display: inline;
}
/* contact information box */
/* ----------------------- */
.case-contact .table-layout > * + * {
  border-left: none;
  padding-left: 0;
}
.case-contact .table-layout > *:first-child {
  width: auto;
}
/* prev/next case links */
/* -------------------- */
.prev-next-case-links .table-layout > * + * {
  border-top: solid 1px #003066;
  padding-top: 26px;
}
/*
  ==========================
  search page
  ==========================
*/
#page-site-search-form {
  display: block;
}
#page-site-search-form > * {
  display: block;
  vertical-align: top;
}
#page-site-search-outer {
  width: auto;
  padding-right: 0;
  margin-bottom: 10px;
}
